Subject: Last Call: NFS version 4 Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 02 Oct 2002 15:02:14 -0400

The IESG has received a request from the Network File System Version 4 
Working Group to consider NFS version 4 Protocol 
<draft-ietf-nfsv4-rfc3010bis-04.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-10-16.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-nfsv4-rfc3010bis-04.txt